<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Média" compressed="true">
   <topicref FeatureID="-1" href="MEDIA.html" navtitle="Média"/>
   <topicref FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html" navtitle="Aktualizace mediálních souborů"/>
   <topicref FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html" navtitle="Panel zobrazení a dotyková lišta"/>
   <topicref FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html" navtitle="Přenášení mediálních souborů"/>
   <topicref FeatureID="-1" href="MARKING_MEDIA_FILES.html" navtitle="Označování mediálních souborů"/>
   <topicref FeatureID="-1" href="PHOTO.html" navtitle="Fotografie"/>
   <topicref FeatureID="-1" href="PHOTO_TAGS.html" navtitle="Značky fotografií"/>
   <topicref FeatureID="-1" href="PICTURES.html" navtitle="Obrázky"/>
   <topicref FeatureID="-1" href="VIEWING_PICTURES.html" navtitle="Zobrazování obrázků"/>
   <topicref FeatureID="-1" href="CAMERA_ALBUM.html" navtitle="Fotoalbum"/>
   <topicref FeatureID="-1" href="WEB_ALBUMS.html" navtitle="Webová alba"/>
   <topicref FeatureID="-1" href="MANAGING_PHOTOS.html" navtitle="Správa fotografií"/>
   <topicref FeatureID="-1" href="LATEST_PHOTO.html" navtitle="Poslední fotografie"/>
   <topicref FeatureID="-1" href="MUSIC.html" navtitle="Hudba"/>
   <topicref FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html" navtitle="Zobrazení přehrávání hudby a ovládací prvky přehrávání"/>
   <topicref FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html" navtitle="Přehrávání hudby a jiných zvukových souborů"/>
   <topicref FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html" navtitle="Zastavení přehrávání hudby"/>
   <topicref FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html" navtitle="Rychlý přechod vpřed/vzad"/>
   <topicref FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html" navtitle="Pohyb mezi skladbami"/>
   <topicref FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html" navtitle="Změna hlasitosti"/>
   <topicref FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html" navtitle="Minimalizace přehrávače hudby"/>
   <topicref FeatureID="-1" href="PLAYLISTS.html" navtitle="Seznamy skladeb"/>
   <topicref FeatureID="-1" href="TO_CREATE_A_PLAYLIST.html" navtitle="Vytvoření seznamu skladeb"/>
   <topicref FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html" navtitle="Přidání skladeb do seznamu skladeb"/>
   <topicref FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html" navtitle="Odebrání skladeb ze seznamu skladeb"/>
   <topicref FeatureID="-1" href="VIDEO.html" navtitle="Video"/>
   <topicref FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html" navtitle="Ovládání videopřehrávače"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html" navtitle="Přehrávání videoklipů"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_PODCAST.html" navtitle="Přehrávání kanálů podcast"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Výběr mnoha položek"/>
</topics>